Bug 255181 - net/tsctp: Update to 0.7.5
Summary: net/tsctp: Update to 0.7.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/dreibh/tsctp/commi...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-18 12:05 UTC by Gian-Simon Purkert
Modified: 2021-04-25 11:51 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (dreibh)


Attachments
Update to 0.7.5 (907 bytes, patch)
2021-04-18 12:06 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-04-18 12:05:46 UTC

    
Comment 1 Gian-Simon Purkert 2021-04-18 12:06:13 UTC
Created attachment 224220 [details]
Update to 0.7.5
Comment 2 Fernando Apesteguía freebsd_committer 2021-04-20 06:27:38 UTC
Q/A:

# USES=cmake related variables
+CMAKE_ARGS

# Packaging list block
PLIST_FILES

-CMAKE_ARGS

Thanks!
Comment 3 commit-hook freebsd_committer 2021-04-25 11:51:03 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=03777087eaa3a8c0e8eac43013c0a8cfd96be7d6

commit 03777087eaa3a8c0e8eac43013c0a8cfd96be7d6
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-04-20 07:05:27 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-04-25 11:47:06 +0000

    net/tsctp: Update to 0.7.5

    ChangeLog:
    https://github.com/dreibh/tsctp/commit/d633ee26528d75e339372e35020ec039baba2ce5

    While here pet linters.

    PR:     255181
    Reported by:    gspurki@gmail.com
    Approved by:    dreibh@iem.uni-due.de (maintainer, timeout > 1 week)

 net/tsctp/Makefile | 5 +++--
 net/tsctp/distinfo | 6 +++---
 2 files changed, 6 insertions(+), 5 deletions(-)
Comment 4 Fernando Apesteguía freebsd_committer 2021-04-25 11:51:15 UTC
Committed,

Thanks!